Re: [code] puc-rio.br is down

From: Mitchell <m.att.foicica.com>
Date: Mon, 4 Nov 2019 23:15:49 -0500 (EST)

Hi Pedro,

On Sun, 3 Nov 2019, Pedro Andres Aranda Gutierrez wrote:

> Hi,
>
> Re. the first, it seems to have been a hiccup... but I take it as a warning
> ;-)
> Re. the second, exactly: I inject the same .hgrc I use with the last Ubuntu
> LTS (18.04) and get
>
> paag.att.paag-jessie:~/Devel/textadept-old$ hg pull -u
> pulling from https://foicica.com/hg/textadept
> (could not communicate with foicica.com using security protocols tls1.0,
> tls1.1, tls1.2; if you are using a modern Mercurial version, consider
> contacting the operator of this server; see
> https://mercurial-scm.org/wiki/SecureConnections for more info)
> abort: error: [SSL: UNSUPPORTED_PROTOCOL] unsupported protocol (_ssl.c:727)
>
>
> Once again, I also take it as a warning of where Ubuntu may be heading to...

Please try cloning again and let me know if you still get an SSL error. I think I upgraded things to try and use TLS 1.2.

Cheers,
Mitchell

-- 
You are subscribed to code.att.foicica.com.
To change subscription settings, send an e-mail to code+help.att.foicica.com.
To unsubscribe, send an e-mail to code+unsubscribe.att.foicica.com.
Received on Mon 04 Nov 2019 - 23:15:49 EST

This archive was generated by hypermail 2.2.0 : Tue 05 Nov 2019 - 06:39:56 EST